{
    "scripts": {
    "start": "node app.js"
  },
  "dependencies": {
    "@types/socket.io-client": "^.0.0",
    "express": "^4.18.1",
    "socket.io": "^2.5.0",
    "pm2": "^5.2.0"
  },
  "devDependencies": {
    "@types/socket.io": "^3.0.2"
  }
}
